

#container {
	width:980px;
	height:386px;
	position:relative;
	z-index:0;
	border:0px solid #000;
}

#example {
	width:980px;
	position:relative;
	height:386px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:980px;
	overflow:hidden;
	height:386px;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:980px;
	height:386px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:160px;
	left:-56px;
	width:56px;
	height:56px;
	display:block;
	z-index:101;
}

#slides .next {
	left:980px;
	top:160px;
}

/*
	Pagination
*/

.pagination {
margin:8px auto 0;
width:auto; padding:10px 15px;
background:#f6f6f6;
position:absolute;
left:450px;
top:360px;
z-index:999;
height:20px;
border:0px solid #000;
}

.pagination li {

	margin:2px 2px;
	list-style:none;
	float:left;
}

.pagination li a {
	display:block;
	width:13px;
	padding-top:12px;
	height:0px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	overflow:hidden; transition:all 0.2s linear; -moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear;
}

.pagination li a:hover {
	background-position:0 -12px;
}

.pagination li.current a {
	background-position:0 -12px;
}

